import { get } from '@/api/request';

const env = import.meta.env;
const PREFIX = env.VITE_API_PREFIX_DATA;

export const getNodeSizeByNodeTypeApi = (params: any) => {
  return get(`${PREFIX}dataStorageAnalysis/getNodeSizeByNodeType`, params);
};

export const getDirectorySizeByUserIdApi = (params: any) => {
  return get(`${PREFIX}dataStorageAnalysis/getDirectorySizeByUserId`, params);
};
